﻿/*========================================
Created By: v-moqure
Created on: 07/12/2012
Description: Styles related to Registered device in problem device add device feature
=========================================*/

/* Import TransferDevice feature */
@import url('TransferDevice.css');

/* Import ModalPopup feature */
@import url('ModalPopup.css');
@import url('GenericDropdown.css');
.registerdeviceformview-areamainright
{
    height: 100%;
    padding: 47px 0 20px 0px;
    width: 680px;
}
.registerdeviceformview-colorred {
    color:red;
}
.registerdeviceformview-requiredlabeltext {
    margin-top: 15px;
    font-size: 14px;
    padding-bottom: 20px;
    width: 300px;
}
.registerdeviceformview-introtxt
{
    display: block;
    font-family: "Segoe UI Light";
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 3px;
}
.registerdeviceformview-mainleftcolform
{
    float: left;
    padding-right: 30px;
    width:190px;
}
.registerdeviceformview-formcontainer
{
    padding-bottom: 14px;
}
.registerdeviceformview-mainrightcolform .registerdeviceformview-formcontainer
{
    float: left;
}
.registerdeviceformview-label
{
    padding-bottom: 10px;
}
.registerdeviceformview-mainrightcolform
{
    float: left;
}
.registerdeviceformview-mainrightcolform .registerdeviceformview-form-mid
{
    margin-right: 20px;
}
.registerdeviceformview-invalid
{
    color: #FF0000;
    display:inline;
}
.registerdeviceformview-invalidmargin
{
    margin-left: -70px;
    color: #FF0000;
}
.registerdeviceformview-proceed
{
    border-top: 1px solid #B4B4B4;
    margin-top: 26px;
    padding-top: 10px;
    width: 640px;
}
.registerdeviceformview-proceedtext
{
    float: left;
    font-size: 20px;
    text-align: right;
    width: 480px;
    padding-right: 10px;
}
.registerdeviceformview-proceedterms
{
    font-size: 14px;
    line-height: 18px;
    margin-top: 8px;
}
.registerdeviceformview-proceedterms a, .registerdeviceformview-proceedterms a:link, .registerdeviceformview-proceedterms a:visited
{
    color: #76bb44 !important;
    font-size: 12px !important;
    padding: 0 !important;
    
}
.registerdeviceformview-proceedterms a:hover
{
    text-decoration: underline;
}

.registerdeviceformview-cancelbutton
{
    float: left;
}
.registerdeviceformview-proceedbutton
{
    float: right;
}
.registerdeviceformview-tile
{
    display: block;
    float: left;
    height: 70px;
    position: relative;
    width: 70px;
}
.registerdeviceformview-tile:hover
{
    cursor: pointer;    
}
.registerdeviceformview-tile span
{
    bottom: 0;
    color: #FFFFFF;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 5px;
    position: absolute;
    text-decoration: none;
    width:60px;
    word-wrap:break-word;
}
.registerdeviceformview-greenbg
{
    background-color: #73BA42;
    
}

.registerdeviceformview-greenbg:hover
{
    background-color: #186d31;
    cursor:pointer;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 33px 8px;
}

.registerdeviceformview-disabled
{
	background-color: #b4b4b4;

}
.registerdeviceformview-cancelbg 
{
    background-color: #186d31;    
}

.registerdeviceformview-cancelbg:hover
{
    cursor:pointer;
    background-color: #186d31;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 33px 8px;
}
.registerdeviceformview-inputcontrol
{
    border: 1px solid #B4B4B4;
    font-size: 16px;
    height: 20px;
    line-height: 20px;
    padding: 5px;
    width: 166px;
}
.registerdeviceformview-dropdown option
{
    color: #000;
}
.registerdeviceformview-errorlabelcolor {
    color: red;
} 
.registerdeviceformview-hideerrorlabel {
  display: none;
}   
/*Drop Down*/
.registerdeviceformview-selectcountrycontainer 
{
	width: 180px;
	height: 30px;
	border: 1px solid #b4b4b4;
}
.registerdeviceformview-selectarrow 
{
	float: right;
	width: 25px;
	height: 30px;
	background: url("/style%20library/Images/DropDown/downArrow.png") no-repeat right center;
	cursor: pointer;
}
.registerdeviceformview-selectdropdown 
{
	display: none;
	position: absolute;
	border: 1px solid #b4b4b4;
	height: 120px;
	overflow: hidden;
	background-color: white;
	z-index: 10000;
}
.registerdeviceformview-selectdropdown p 
{
	cursor: pointer;
}
.registerdeviceformview-selectcountrydropdown 
{
	width: 180px;
}
.registerdeviceformview-selectuparrow
{
    display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: 30px;
	background: #fff url("/style%20library/Images/DropDown/select-up.png") no-repeat center center;
	z-index: 10000;
	cursor: pointer;
}
.registerdeviceformview-selectdownarrow 
{
	position: absolute;
	top: 90px;
	width: 100%;
	height: 30px;
	background: #fff url("/style%20library/Images/DropDown/select-down.png") no-repeat center center;
	z-index: 10000;
	cursor: pointer;
}
.registerdeviceformview-selecttablecontainer 
{
	position: absolute;
	z-index: 1;
}
.registerdeviceformview-selecttablecontainer p {
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
}
.registerdeviceformview-selectlanguagecontainer 
{
	width: 180px;
	height: 30px;
	color: #b4b4b4;
	border: 1px solid #b4b4b4;
}
.registerdeviceformview-selectlanguagedropdown 
{
	width: 180px;
}
.registerdeviceformview-selectlanguagetablecontainer 
{
	width: 180px;
}
.registerdeviceformview-selectlanguagetablecontainer p 
{
	width: 180px;
}

.registerdeviceformview-selectcountrytablecontainer 
{
	width: 180px;
}
.registerdeviceformview-selectcountrytable-container p 
{
	width: 180px;
}
.registerdeviceformview-selectcountrylabel 
{
	float: left;
	width: 150px;
	height: 30px;
	padding-left: 5px;
	font-family: 'Segoe UI';
	font-size: 16px;
	line-height: 30px;
	color: inherit;
	overflow:hidden;
}
.registerdeviceformview-selectlanguagelabel 
{
	float: left;
	width: 150px;
	height: 30px;
	padding-left: 5px;
	font-family: 'Segoe UI';
	font-size: 16px;
	line-height: 30px;
	overflow:hidden;
}
.registerdeviceformview-ddllabel 
{
	font-size: 14px;
	line-height: 20px;
}
.registerdeviceformview-error {
    padding-top: 10px;
 
}
.registerdeviceformview-errorlist {
    color: #FF0000;
    list-style-type: none;
    margin-bottom: 20px;
    margin-left: 100px;
   
}
.registerdeviceformview-errorlist li {
    background: url("/style%20library/Images/DropDown/list-square-bullet.png") no-repeat scroll left transparent;
    color: #FF0000;
    font-size: 14px;
    line-height: 20px;
    padding-left: 14px;
}
.registerdeviceformview-ImagePopUp
{
    background-color: #B4B4B4;
    left: -32px;
    padding: 3px;
    position: relative;
    top: 236px;
}

.registerdeviceformview-divchange
{
    margin-bottom: 135px;
}

.registerdeviceformview-divlabel
{
    padding-bottom: 14px;
}

.registerdeviceformview-ProductTypeImageClose
{
    cursor: pointer;
    padding-left: 302px;
    background-color: #B4B4B2;
}

.registerdeviceformview-imageControl
{
    width: 209px;
    vertical-align: top;
    cursor: pointer;
}

.registerdeviceformview-selectpointer
{
    cursor: pointer;
}

.registerdeviceformview-ProductTypeImageSelect
{
    cursor: pointer;
}

.registerdeviceformview-proceed_content
{
   height: 100%;
     left: 46%;
     padding: 0px;
     position: absolute;
     top: 42%;
     width: 310px;
     z-index: 1002;
}

.registerdeviceformview-proceedproducttype
{
    border-top: 1px solid #B4B4B4;
    padding-top: 10px;
    width: 640px;
}

.registerdeviceformview-proceedproducttypespace {
        padding-bottom: 15px;
}
.registerdeviceformview-crossclosebutton {
    position: absolute;
    right: 38px;
    top: 238px;
}
.registerdeviceformview-dropdown {
    width: 179px !important;
    height: 33px !important;
    border: 1px solid #AAA;
}
.registerdeviceformview-helplinkpopup {
    display:none;
    position: fixed;	
	background-color: #fff;
	opacity:1;
	filter: alpha(opacity=40);
	z-index: 100;
    border:2px solid #73ba42;
    top: 228px !important;
    left:250px;
    height:429px;
    width:686px !important;
}
.registerdeviceformview-imageonediv {
     float: left;
    margin-left: 106px;
    margin-top: 11px;
    width: 112px;
}
.registerdeviceformview-imageonediv a:visited {
         color: #73ba42 !important;
    }
.registerdeviceformview-anchortext {
    font-family: "Segoe UI Web Semibold","Segoe UI Web Regular","Segoe UI","Segoe UI Symbol","Helvetica Neue",Arial;
    font-size: 16px;
    font-weight: 600;
    cursor:pointer;
    color:#73ba42;
}
.registerdeviceformview-imagetwodiv {
     float: right;
    margin-right: 143px;
    width: 111px;
    margin-top: 14px;   
}
     .registerdeviceformview-imagetwodiv a:visited {
         color: #73ba42 !important;
    }
.registerdeviceformview-closebutton {
    background-color: #73ba42;
    float: right;
    margin-right: 27px;
    margin-top: 6px;
}
.registerdeviceformview-closetile {
    cursor: pointer;
    display: block;
    height: 80px;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 80px;
}
.registerdeviceformview-closetiletext {
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Web Semibold","Segoe UI Web Regular","Segoe UI","Segoe UI Symbol","Helvetica Neue",Arial;
    font-size: 12px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}
.registerdeviceformview-innerhelper {
     display: block; 
     width: 687px;
}
.registerdeviceformview-imagesection {
    width: 705px; 
    height: 323px;
}
.registerdeviceformview-firstimagesection {
    width: 350px; 
    float: left;
}
.registerdeviceformview-innerfirstimagesection {
    float: left; 
    width: 338px; 
    height: 288px;
}
.registerdeviceformview-firstimage {
    float: left; 
    margin-top: 33px; 
    margin-left: 24px; 
    width: 299px;
}
.registerdeviceformview-secondimagesection {
    float: right; 
    width: 351px;
}
.registerdeviceformview-innersecondimagesection {
    float: right; 
    width: 357px; 
    height: 300px;
}
.registerdeviceformview-secondimage {
    float: right; 
    margin-top: 33px; 
    margin-right: 46px;
}
.registerdeviceformview-closebutton:hover,.registerdeviceformview-closebuttonfocus {
    float: right;
    background-color:#186D31;
    background-image: url("/style%20library/Images/Common/arrow-white.png");
    background-repeat: no-repeat;
    background-position: 43px 7px;
}
.registerdeviceformview-imageborder {
    border: 1px solid;
}